Subject: Dominion Notes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 May 2002 21:03:00 -0700 (PDT)

I'm pretty sure I'll be in tomorrow but this is what I've seen in the
Dominion package.

Summary:
No information on the large storage contract or where that balance is being
tracked on Dominion's system.  Maybe the large contract expired 11/30/01 and
Dominion only provided info on firm contracts effective after 12/2/01.  EES
had a smaller storage contract from NYSEG with a total capacity of 21,000
that did not expire until 3/31/02.  No information on the storage balance
for this contract either.

Producers
Dominion provide summary statements for production gas allocated to EES and
ENA with the last month being Feb 2002.  Strange thing is that in November,
Dominion terminated all the contracts where the balances are currently being
tracked for both ENA and EES (ENA contracts 8G001N, 8G001S, and 8T001S) (EES
contracts 8G310N, 8G310S, and 8T310S).

Per the Imbalance Statement for EES, the accumulated imbalances for all 3
contracts is (4809) as of Feb 2002.  The imblance was (2110)  as of Nov
2001.  So it appears that Dominion had allocated some gas out of EES's pools
prior to 12/2/2001.

Per the Imbalance Statement for ENA, the accumulated imbalances for all 3
contracts is 21,167 as of Feb 2002.  The imblance was (19747)  as of Nov
2001.

Important note:  if ENA agrees to pay the remaining producers left in the
pool, ENA would probably only be able to sell the current Feb 2002 balance
of 21,167 dth which means we would be paying Dominion back 19,747 of
imbalance gas.

EES has the following capacity release deals

Contract        Term                              MDQ             Comment
524397           11/1/01-3/31/02    4000               Capacity release from
Dominion Field services

524408           1/1/01-3/31/02       513                 Capacity release
from NYSEG, ck beg term - prob should be 11/1/01

52AA08         11/1/01-3/31/02    513                 capacity release from
nyseg, why the strange contract #

531280           11/1/01-3/31/02    453 / 24470 GSS from NYSEG, something in
the document shows a firm delivery MDQ of 453 and a firm receipt of 135.
may need to find out more about that.

200268           6/1/01-5/31/02       12,000           south to north space
purchased directly from the pipeline.  must be max rate

EES signed agency agreement for Owens-Brockway Glass Containers effective
5/7/2001 for 2 FT agreements.  Under the agency agreement, EES agreed to do
the following 4 functions
         1.  agent may release capacity
         2,  agent may do nominations
         3.  agent may do allocations
         4.  agent receives all bills.
The two contracts are FT 200253 with MDQ of 2,000     and    FT 200254 with
MDQ of 2,500

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com